import javax.swing.*;
import java.awt.*;
public class TextApplet extends JApplet
{
	JPanel contentPanel;
	JLabel label;
	JTextField textField;
	
	public void init()
	{
		contentPanel = (JPanel)getContentPane();
		contentPanel.setLayout(new FlowLayout());
		label = new JLabel("Input text here: ");
		textField = new JTextField("A default value", 20);
		contentPanel.add(label);
		contentPanel.add(textField);
	}
}
